/* 
Description: StageShow Runtime Style Sheet
 
Copyright 2012 Malcolm Shergold

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*/

/* --------------------------------------------------------------------------- */
/*                                                                             */
/*                     StageShow Box Office Styles                             */
/*                                                                             */
/* --------------------------------------------------------------------------- */

td.stageshow-boxoffice-perfnote
{
	text-align: left !important;
	align: left;
}

#content .stageshow-boxoffice,
#content .stageshow-boxoffice div,
#content .stageshow-boxoffice table,
#content .stageshow-boxoffice tr,
#content .stageshow-boxoffice td,
#content .stageshow-boxoffice select
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0 none;
	text-align: left;
}

/* Disable Qty drop down box and Add button in Box Office */
.stageshow-boxoffice-qty,
.stageshow-boxoffice-add
{
	/* display:none; */
}

#content .stageshow-boxoffice input
{
	margin: 0 0 0 0;
	text-align: left;
}

#content .stageshow-boxoffice td
{
	text-align: center;
}

/* --------------------------------------------------------------------------- */
/*                                                                             */
/*                      StageShow Checkout Styles                              */
/*                                                                             */
/* --------------------------------------------------------------------------- */

#XXcontent .stageshow-trolley,
#content .stageshow-trolley div,
#content .stageshow-trolley table,
#content .stageshow-trolley tr,
#content .stageshow-trolley td,
#content .stageshow-trolley select
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0 none;
	text-align: left;
}

#content .stageshow-trolley td
{
	padding: 3px 10px 3px 10px;
}

div.stageshow-trolley
{
 	border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
	
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

#content .stageshow-trolley input
{
	margin: 0 0 0 0;
	text-align: left;
}

#content .stageshow-trolley td
{
	text-align: center;
}

/* --------------------------------------------------------------------------- */
/*                                                                             */
/*                   StageShow Run-time Error Styles                           */
/*                                                                             */
/* --------------------------------------------------------------------------- */

div.stageshow-error
{
	margin: 5px 0 15px;
	padding: 0 0.6em;

    background-color: #FFEBE8;
    border-color: #CC0000;
	
 	border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;

	text-align: center;
}